• Welcome to PiBoSo Official Forum. Please login or sign up.
 
August 12, 2020, 09:28:19 PM

News:

World Racing Series beta14 available! :)


Problem since Mod V1.3.1

Started by Seajay 64, January 28, 2014, 01:00:04 PM

Previous topic - Next topic

Seajay 64

Everything worked okay up to Mod V1.3.0 then along came Mod V1.3.1

From that moment I have had problems trying to connect to the servers. In particular the following while using Yamaha R6.

Hotlap +MOD 1.3.1 - R6 Victoria  Joins OKAY.

Track 21 +MOD 1.3.1 open  Victoria  "Data Mismatch"
Track 21 +MOD 1.3.1 open  Assen    "Data Mismatch"
Track 22 +MOD 1.3.1 open  Albi       "Data Mismatch"
Track 25 +MOD 1.3.1 open  Brands Indy  "Data Mismatch"

Track 19  Training Dry Groove open  " Bike unknown to server"
Max dedicated server                      "Data Mismatch"

I have gone to the trouble of downloading all known mods including helmets and all paints and have done a reinstall of bikes, helmets, and paints, of Mod V1.3.0 plus updates of V1.3.1.

Still the same problem persists

Tried other bikes, Ducati GP8, Honda 213, Yamaha M1,  and get the same results.

As I can join  Hotlap +MOD 1.3.1 - R6 Victoria  okay I believe that in itself shows that I have the up todate Mods installed.

Has anyone else had any problem as described above, and if so how did you get out of it?

Thank you for reading

Seajay


HornetMaX

Forget my server, it was for a quick test for C21 and it was not configured properly.

MaX.

janaucarre

whe you have installed new version of bikes, have you deleted the old folder before past the new?
Sometimes you can past and replace existing files but older with another name keep in the folder.

RBp

January 28, 2014, 07:14:30 PM #3 Last Edit: January 28, 2014, 07:16:39 PM by RBp
You need the new scooter I think, it wasn't added to the whole multibike download.  I put this in and could join again, real pain in the ass I couldnt join any server all weekend.

try adding that bike from just the bike section see if it works

iVolution

Quote from: janaucarre on January 28, 2014, 04:59:14 PM
whe you have installed new version of bikes, have you deleted the old folder before past the new?
Sometimes you can past and replace existing files but older with another name keep in the folder.
Quote from: RBp on January 28, 2014, 07:14:30 PM
You need the new scooter I think, it wasn't added to the whole multibike download.

try adding that bike from just the bike section see if it works
If you do both these things it should work.

Seajay 64

Thank you all for your replies

Deleted the scooter and then reinstalled it again, and on the R6 and GP8 I can now connect to Track 21 server okay.

Tomorrow I will have more time to test the rest, and my gut feeling is that it will work fine.

Many thanks again for your help

Regards

Seajay